{
  "verseBefore": "Đừng vì chuyện thức ăn mà hủy phá công việc của Thiên Chúa. Thật, mọi vật đều thanh sạch, nhưng người nào ăn để rồi gây vấp phạm thì ác lắm.",
  "verseAfter": "Te vii varơuq tuôông xa đơu phaq ka'lăk varơuq dơơp ku Kơy Plêêk. dik, dêq kaluh đôô kung xarêh xaraat, bơh manih leq xa yôôych xôq dơơp gưưlh kadrôp yôôych xơơk dik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-06-21T07:19:42.033Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
